.breadcrumb {
  display: inline-flex;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  align-items: center;
  text-decoration: none;
  margin-bottom: 50px;
  &::before {
    @include pseudo;
    width: 30px;
    height: 22px;
    background-image: url("../images/back-arrow.svg");
    background-size: contain;
    margin-right: 21px;
    margin-bottom: -4px;
  }
}



@media (min-width: 1200px) {
  .breadcrumb {
    margin-bottom: 40px;
  }
}
